/* CSS Document */

body {
font: 10pt Verdana, Arial, Helvetica, sans-serif;
background: #ffffff;
margin: 2pt;
text-align: justify;
color: #2c2c2c;
line-height:1.166;}

#bg_w1 {
background-color: #fafafa; }

#bg_w2 {
background-color: #F6F6F5; }

#bg_w3 {
background-color: #FeFeEe; }

#bg_w5 {
background-color: #F8F2E6; }

#bg_w4 {
background-color: #fcfcfc }


.class0 {
	border: 1px solid #0033FF;
	background-color: #FFFFE8;
	align: center;
}

.class1 {
	border: 1px solid #0033FF;
	background-color: #FCFFFF;
}

.kinr {
font: 11pt Geneva, Verdana, Arial, Helvetica, sans-serif;
text-align: justify;
color: #333;
line-height:1.166;}

.kinr_left {
font: 10pt Veradana, Geneva, Tahoma, Arial, Helvetica, sans-serif;
text-align: justify;
color: #333 ;
line-height:1.;}

img {vertical-align:middle; text-align:center}

a.blue:link {
color: #333; text-decoration: none;}
a.blue:visited {
color: #333; text-decoration:none;}
a.blue:hover {
color: #0000FF; text-decoration: underline;}
a.blue:active {
color: #0000FF; text-decoration: none;}


.pad5 {padding: 0pt 5pt 0pt 5pt;}
.pad10 {padding: 0pt 10pt 0pt 10pt;}

.padv5 {padding: 5pt 0pt 5pt 0pt;}
.padv10 {padding: 10pt 0pt 10pt 0pt;}


.just {text-align: justify;}
.center {text-align:center;}
.left {text-align:left;}
.b600 { font-weight:600;}

.baner {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11pt;
font-style: normal;
font-weight: bold;
color: #333 ;
white-space: nowrap;
text-align:center;}

a:link, a.kinr:link {
color: #0000FF; text-decoration: none;}
a:visited, a.kinr:visited {
color: #0000FF; text-decoration:none;}
a:hover, a.kinr:hover {
color: #FF3333; text-decoration: underline;}
a:active, a.kinr:active {
color: #FF3333; text-decoration: underline;}

a.red:link {
color: #333; text-decoration: none;}
a.red:visited {
color: #333; text-decoration:none;}
a.red:hover {
color: #FF3333; text-decoration: none;}
a.red:active {
color: #333; text-decoration: none;}


a.gray:link {
color: #333; text-decoration: none;}
a.gray:visited {
color: #333; text-decoration:none;}
a.gray:hover {
color: #999999; text-decoration: underline;}
a.gray:active {
color: #999999; text-decoration: none;}

.small {
font: 8pt Geneva, Verdana, Arial, Helvetica, sans-serif;
text-align: justify;
color: #333;
line-height:1.0;}

a.small:link {
color: #0000FF; text-decoration: none;}
a.small:visited {
color: #0000FF; text-decoration:none;}
a.small:hover {
color: #0000FF; text-decoration: underline;}
a.small:active {
color: #0000FF; text-decoration: none;}



h1 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12pt;}

.slideshow {
  margin: 0 auto;
width: 600px;
overflow: hidden;
margin-top: 20px;
}

.slideshow:hover {
  animation-play-state: paused;
}

.slideshow img {
  position:absolute;
margin: 0 auto;
width: 600px;
overflow: hidden;
opacity:0;
	animation-name: slide;
	animation-duration: 20s;
  animation-iteration-count: infinite;
}

@keyframes slide {
0%{ opacity: 0; }
10%{ opacity: 1; }
20%{ opacity: 1; }
30%{ opacity: 1; }
40%{ opacity: 0; }
50%{ opacity: 0; }
60%{ opacity: 0; }
70%{ opacity: 0; }
80%{ opacity: 0; }
90%{ opacity: 0;}
100% { opacity: 0; }
}

.slideshow img:nth-child(1) { animation-delay: 0s;  }
.slideshow img:nth-child(2) { animation-delay: 5s;  }
.slideshow img:nth-child(3) { animation-delay: 10s;  }
.slideshow img:nth-child(4) { animation-delay: 15s;  }



 

